:root {
    --naranja: #cc553d;
    --blanco: #f8f7f0;
    --azul: #182752;
    --gris: #7f858d;
}

* {
    scroll-behavior: smooth;
}

p {
    font-size: 1.5rem;
    color: var(--azul);
    line-height: 2.3rem;
}

h1 {
    font-size: 5rem;
    font-weight: 800;
}

h2 {
    font-size: 3.8rem;
    font-weight: 600;
    color: var(--azul);
}

h3 {
    font-size: 2.2rem;
    font-weight: 600;
}

h4 {
    font-size: 2rem;
    font-weight: 600;
}

/*---- HEADER ----*/

header {
    width: 100%;
    height: 100vh;
    background-color: var(--naranja);
    border-radius: 0 0 5vw 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header nav {
    width: 33%;
    height: 100px;
    background-color: #f8f7f0;
    border-radius: .8vw;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

header nav a {
    color: var(--azul);
}

header nav a:hover {
    color: var(--naranja);
    transition: .2s;
}

header .container_Title {
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: var(--blanco);
}

header .container_Title p {
    margin-top: 20px;
    color: var(--blanco);
}

/*---- MAIN ----*/

main {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .container_Content {
    width: 90%;
}

main .container_Content .container_Text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main .container_Content .container_Text p {
    width: 80%;
    margin: 85px 0;
}

main .container_Content .container_Stategies {
    display: flex;
    justify-content: space-between;
}

main .container_Content .container_Stategies a {
    background-color: var(--azul);
    width: 16vw;
    height: 16vw;
    color: var(--blanco);
    border-radius: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .container_Content .container_Stategies a:hover {
    background-color: var(--naranja);
    transition: .2s;
}

main .container_Content .modal {
    background-color: rgba(0, 0, 0, .8);
    display: none;
    align-items:flex-start;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    transition: all 1s;
    overflow-y: scroll;
}

main .container_Content .modal:target {
    display: flex;
    pointer-events: auto;
}

main .container_Content .modal .container_Stategy {
    background-color: #f9f9f9;
    width: 80%;
    height: fit-content;
    margin: 25px 0;
    padding: 3%;
    border-radius: 30px;
    position: relative;
}

main .container_Content .modal .container_Stategy h2 {
    width: 80%;
}

main .container_Content .ex {
    position: absolute;
    right: 4%;
    font-size: 4rem;
    font-weight: 500;
    color: var(--naranja);
}

main .modal .container_Stategy .container_Information {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

main .modal .container_Stategy .container_Information .objective {
    width: 35%;
}

main .modal .container_Stategy .container_Information .strategies {
    width: 60%;
}

main .modal .container_Stategy .container_Information .strategies ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

main .modal .container_Stategy .container_Information .strategies ul li .cont {
    display: flex;
    margin-bottom: 15px;
    width: 80%;
    position: relative;
}

main .modal .container_Stategy .container_Information .strategies ul li .circle {
    width: 10px;
    height: 10px;
    background-color: var(--naranja);
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 13px;
}

main .modal .container_Stategy .container_Information .strategies ul li p {
    width: 100%;
}

main .modal .container_Stategy .container_Information .strategies ul li button{
    width: 15%;
    height: fit-content;
    background-color: var(--naranja);
    color: var(--blanco);
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
    padding: 10px 0;
    border-radius: 1vh;
    border: 0;
    cursor: pointer;
}

main .modal .container_Stategy .container_Information .strategies ul li button:hover{
    background-color: var(--azul);
    transition: .2s;
}

.exampleImage {
    display: none;
    position: fixed;
    inset: 0;
    background: var(--azul);
    justify-content: center;
    align-items: center;
}

.modal.active, .exampleImage.active {
    display: flex;
}

.exampleImage img {
    max-width: 90%;
    max-height: 90%;
}

main .exampleImage .ex {
    top: 5%;
    right: 10.5%;
    background: none;
    border: 0;
}

main .modal .container_Stategy .container_Information .ci h3 {
    color: var(--azul);
    margin-bottom: 30px;
}

/*---- FOOTER ----*/

footer {
    background-color: var(--azul);
    width: 100%;
    height: 30vh;
}

footer .container_Contact {
    margin: 0 auto;
    width: 90%;
    height: 85%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    color: var(--blanco);
}

footer .container_Contact h3,
footer .container_Contact p {
    margin-bottom: 15px;
    color: var(--blanco);
}

footer .copysec {
    width: 100%;
    height: 15%;
    background-color: var(--gris);
    border-radius: 2vw 2vw 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .copysec p {
    color: var(--blanco);
}

footer .copysec p a {
    color: var(--blanco);
    font-weight: 500;
}

footer .copysec p a:hover {
    color: var(--azul);
    transition: .2s;
}